---
Tournament:
  name: Charlottesville Regional Tournament
  short name: Charlottesville Regional
  location: Charlottesville High School
  state: VA
  level: Regionals
  division: C
  year: 2016
  medals: 6
  trophies: 5
  start date: 2016-02-13
  end date: 2016-02-13
  awards date: 2016-02-13
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Cell Biology
- name: Chemistry Lab
- name: Dynamic Planet
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Green Generation
- name: Hydrogeology
- name: Invasive Species
- name: It's About Time
- name: Protein Modeling
- name: Write It Do It
- name: Wind Power
- name: Wright Stuff
Teams:
- number: 1
  school: C.G. Woodson High School
  suffix: Chaos
  state: VA
  city: Fairfax
- number: 2
  school: C.G. Woodson High School
  suffix: Plasma
  state: VA
  city: Fairfax
- number: 3
  school: C.G. Woodson High School
  suffix: Skeptics
  state: VA
  city: Fairfax
- number: 4
  school: Middleburg Academy
  suffix: Dragon
  state: VA
  city: Middleburg
- number: 5
  school: Middleburg Academy
  suffix: Steam
  state: VA
  city: Middleburg
- number: 6
  school: Staunton High School
  state: VA
  city: Staunton
- number: 7
  school: Powhatan High School
  state: VA
  city: Powhatan
- number: 8
  school: Woodberry Forest School
  state: VA
  city: Woodberry Forest
- number: 13
  school: Broad Run High School
  suffix: Gold
  state: VA
  city: Ashburn
- number: 14
  school: Broad Run High School
  suffix: Maroon
  state: VA
  city: Ashburn
- number: 15
  school: Oakton High School
  suffix: Burgundy
  state: VA
  city: Vienna
- number: 16
  school: Oakton High School
  suffix: Gold
  state: VA
  city: Vienna
- number: 17
  school: Oakton High School
  suffix: Purple
  state: VA
  city: Vienna
- number: 18
  school: Charlottesville High School
  suffix: Chewy Bacon
  state: VA
  city: Charlottesville
- number: 19
  school: Charlottesville High School
  suffix: Crispy Bacon
  state: VA
  city: Charlottesville
- number: 20
  school: Briar Woods High School
  state: VA
  city: Ashburn
Placings:
- team: 1
  event: Air Trajectory
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Cell Biology
  place: 9
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Geologic Mapping
  place: 3
- team: 1
  event: Green Generation
  place: 9
- team: 1
  event: Hydrogeology
  place: 4
- team: 1
  event: Invasive Species
  place: 4
- team: 1
  event: It's About Time
  place: 5
- team: 1
  event: Protein Modeling
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 1
  event: Wind Power
  place: 1
- team: 1
  event: Wright Stuff
  place: 6
- team: 2
  event: Air Trajectory
  place: 11
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Bridge Building
  place: 12
- team: 2
  event: Cell Biology
  place: 4
- team: 2
  event: Chemistry Lab
  place: 10
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Electric Vehicle
  place: 5
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Fossils
  place: 10
- team: 2
  event: Geologic Mapping
  place: 7
- team: 2
  event: Green Generation
  place: 3
- team: 2
  event: Hydrogeology
  place: 8
- team: 2
  event: Invasive Species
  place: 11
- team: 2
  event: It's About Time
  place: 3
- team: 2
  event: Protein Modeling
  place: 5
- team: 2
  event: Write It Do It
  place: 12
- team: 2
  event: Wind Power
  place: 3
- team: 2
  event: Wright Stuff
  place: 11
- team: 3
  event: Air Trajectory
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Bridge Building
  place: 2
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Electric Vehicle
  place: 2
- team: 3
  event: Experimental Design
  place: 9
- team: 3
  event: Forensics
  place: 9
- team: 3
  event: Fossils
  place: 9
- team: 3
  event: Geologic Mapping
  place: 9
- team: 3
  event: Green Generation
  place: 4
- team: 3
  event: Hydrogeology
  place: 3
- team: 3
  event: Invasive Species
  place: 3
- team: 3
  event: It's About Time
  place: 4
- team: 3
  event: Protein Modeling
  place: 4
- team: 3
  event: Write It Do It
  place: 10
- team: 3
  event: Wind Power
  place: 5
- team: 3
  event: Wright Stuff
  place: 7
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bridge Building
  participated: false
- team: 4
  event: Cell Biology
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Experimental Design
  place: 14
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Green Generation
  participated: false
- team: 4
  event: Hydrogeology
  participated: false
- team: 4
  event: Invasive Species
  participated: false
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 4
  event: Wind Power
  place: 12
- team: 4
  event: Wright Stuff
  place: 13
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bridge Building
  participated: false
- team: 5
  event: Cell Biology
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: Hydrogeology
  participated: false
- team: 5
  event: Invasive Species
  participated: false
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 6
  event: Air Trajectory
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Astronomy
  place: 12
- team: 6
  event: Bridge Building
  place: 5
- team: 6
  event: Cell Biology
  place: 6
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Electric Vehicle
  place: 6
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Forensics
  place: 13
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Geologic Mapping
  place: 6
- team: 6
  event: Green Generation
  place: 6
- team: 6
  event: Hydrogeology
  place: 2
- team: 6
  event: Invasive Species
  place: 7
- team: 6
  event: It's About Time
  place: 9
- team: 6
  event: Protein Modeling
  place: 7
- team: 6
  event: Write It Do It
  place: 4
- team: 6
  event: Wind Power
  place: 9
- team: 6
  event: Wright Stuff
  place: 10
- team: 7
  event: Air Trajectory
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 8
- team: 7
  event: Bridge Building
  place: 13
- team: 7
  event: Cell Biology
  place: 12
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Dynamic Planet
  place: 10
- team: 7
  event: Electric Vehicle
  participated: true
- team: 7
  event: Experimental Design
  place: 10
- team: 7
  event: Forensics
  place: 12
- team: 7
  event: Fossils
  place: 14
- team: 7
  event: Geologic Mapping
  place: 5
- team: 7
  event: Green Generation
  place: 10
- team: 7
  event: Hydrogeology
  place: 10
- team: 7
  event: Invasive Species
  place: 12
- team: 7
  event: It's About Time
  place: 8
- team: 7
  event: Protein Modeling
  place: 11
- team: 7
  event: Write It Do It
  place: 7
- team: 7
  event: Wind Power
  place: 8
- team: 7
  event: Wright Stuff
  place: 5
- team: 8
  event: Air Trajectory
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Bridge Building
  place: 9
- team: 8
  event: Cell Biology
  place: 2
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Electric Vehicle
  place: 4
- team: 8
  event: Experimental Design
  place: 13
- team: 8
  event: Forensics
  place: 3
- team: 8
  event: Fossils
  place: 5
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Green Generation
  place: 11
- team: 8
  event: Hydrogeology
  place: 5
- team: 8
  event: Invasive Species
  place: 6
- team: 8
  event: It's About Time
  place: 6
- team: 8
  event: Protein Modeling
  place: 2
- team: 8
  event: Write It Do It
  place: 1
- team: 8
  event: Wind Power
  place: 6
- team: 8
  event: Wright Stuff
  place: 3
- team: 13
  event: Air Trajectory
  place: 9
- team: 13
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Astronomy
  place: 10
- team: 13
  event: Bridge Building
  place: 7
- team: 13
  event: Cell Biology
  place: 10
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Electric Vehicle
  participated: false
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Forensics
  place: 10
- team: 13
  event: Fossils
  place: 7
- team: 13
  event: Geologic Mapping
  participated: false
- team: 13
  event: Green Generation
  place: 5
- team: 13
  event: Hydrogeology
  participated: false
- team: 13
  event: Invasive Species
  place: 10
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Write It Do It
  place: 14
- team: 13
  event: Wind Power
  participated: false
- team: 13
  event: Wright Stuff
  place: 12
- team: 14
  event: Air Trajectory
  participated: false
- team: 14
  event: Anatomy and Physiology
  place: 13
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Bridge Building
  place: 11
- team: 14
  event: Cell Biology
  place: 14
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Experimental Design
  place: 4
- team: 14
  event: Forensics
  participated: false
- team: 14
  event: Fossils
  place: 12
- team: 14
  event: Geologic Mapping
  participated: false
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: Hydrogeology
  participated: false
- team: 14
  event: Invasive Species
  place: 2
- team: 14
  event: It's About Time
  place: 12
- team: 14
  event: Protein Modeling
  participated: false
- team: 14
  event: Write It Do It
  place: 11
- team: 14
  event: Wind Power
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 15
  event: Air Trajectory
  place: 2
- team: 15
  event: Anatomy and Physiology
  place: 4
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Bridge Building
  place: 3
- team: 15
  event: Cell Biology
  place: 1
- team: 15
  event: Chemistry Lab
  place: 9
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Electric Vehicle
  place: 3
- team: 15
  event: Experimental Design
  place: 7
- team: 15
  event: Forensics
  place: 7
- team: 15
  event: Fossils
  place: 2
- team: 15
  event: Geologic Mapping
  place: 4
- team: 15
  event: Green Generation
  place: 1
- team: 15
  event: Hydrogeology
  place: 1
- team: 15
  event: Invasive Species
  place: 1
- team: 15
  event: It's About Time
  place: 10
- team: 15
  event: Protein Modeling
  place: 6
- team: 15
  event: Write It Do It
  place: 6
- team: 15
  event: Wind Power
  place: 4
- team: 15
  event: Wright Stuff
  place: 1
- team: 16
  event: Air Trajectory
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 12
- team: 16
  event: Astronomy
  place: 9
- team: 16
  event: Bridge Building
  place: 4
- team: 16
  event: Cell Biology
  place: 7
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Dynamic Planet
  place: 1
- team: 16
  event: Electric Vehicle
  place: 7
- team: 16
  event: Experimental Design
  place: 1
- team: 16
  event: Forensics
  place: 6
- team: 16
  event: Fossils
  place: 1
- team: 16
  event: Geologic Mapping
  place: 10
- team: 16
  event: Green Generation
  place: 2
- team: 16
  event: Hydrogeology
  place: 9
- team: 16
  event: Invasive Species
  place: 8
- team: 16
  event: It's About Time
  place: 2
- team: 16
  event: Protein Modeling
  place: 8
- team: 16
  event: Write It Do It
  place: 9
- team: 16
  event: Wind Power
  place: 7
- team: 16
  event: Wright Stuff
  place: 4
- team: 17
  event: Air Trajectory
  place: 10
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Astronomy
  place: 7
- team: 17
  event: Bridge Building
  place: 6
- team: 17
  event: Cell Biology
  place: 3
- team: 17
  event: Chemistry Lab
  place: 1
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Electric Vehicle
  place: 1
- team: 17
  event: Experimental Design
  place: 2
- team: 17
  event: Forensics
  place: 1
- team: 17
  event: Fossils
  place: 4
- team: 17
  event: Geologic Mapping
  place: 1
- team: 17
  event: Green Generation
  place: 8
- team: 17
  event: Hydrogeology
  place: 7
- team: 17
  event: Invasive Species
  place: 9
- team: 17
  event: It's About Time
  place: 1
- team: 17
  event: Protein Modeling
  place: 1
- team: 17
  event: Write It Do It
  place: 5
- team: 17
  event: Wind Power
  place: 2
- team: 17
  event: Wright Stuff
  place: 2
- team: 18
  event: Air Trajectory
  place: 8
- team: 18
  event: Anatomy and Physiology
  place: 6
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Bridge Building
  participated: false
- team: 18
  event: Cell Biology
  place: 13
- team: 18
  event: Chemistry Lab
  place: 8
- team: 18
  event: Dynamic Planet
  place: 6
- team: 18
  event: Electric Vehicle
  participated: true
- team: 18
  event: Experimental Design
  place: 8
- team: 18
  event: Forensics
  place: 11
- team: 18
  event: Fossils
  place: 13
- team: 18
  event: Geologic Mapping
  place: 8
- team: 18
  event: Green Generation
  place: 7
- team: 18
  event: Hydrogeology
  place: 6
- team: 18
  event: Invasive Species
  place: 5
- team: 18
  event: It's About Time
  place: 11
- team: 18
  event: Protein Modeling
  place: 9
- team: 18
  event: Write It Do It
  place: 13
- team: 18
  event: Wind Power
  place: 10
- team: 18
  event: Wright Stuff
  place: 8
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  participated: false
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Bridge Building
  place: 8
- team: 19
  event: Cell Biology
  place: 8
- team: 19
  event: Chemistry Lab
  participated: false
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Electric Vehicle
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Forensics
  place: 8
- team: 19
  event: Fossils
  place: 3
- team: 19
  event: Geologic Mapping
  participated: false
- team: 19
  event: Green Generation
  participated: false
- team: 19
  event: Hydrogeology
  participated: false
- team: 19
  event: Invasive Species
  participated: false
- team: 19
  event: It's About Time
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Write It Do It
  place: 3
- team: 19
  event: Wind Power
  participated: false
- team: 19
  event: Wright Stuff
  place: 9
- team: 20
  event: Air Trajectory
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 8
- team: 20
  event: Astronomy
  place: 6
- team: 20
  event: Bridge Building
  place: 10
- team: 20
  event: Cell Biology
  place: 11
- team: 20
  event: Chemistry Lab
  place: 11
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Electric Vehicle
  participated: false
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Forensics
  place: 4
- team: 20
  event: Fossils
  place: 11
- team: 20
  event: Geologic Mapping
  participated: false
- team: 20
  event: Green Generation
  participated: false
- team: 20
  event: Hydrogeology
  participated: false
- team: 20
  event: Invasive Species
  participated: false
- team: 20
  event: It's About Time
  place: 7
- team: 20
  event: Protein Modeling
  place: 10
- team: 20
  event: Write It Do It
  place: 8
- team: 20
  event: Wind Power
  place: 11
- team: 20
  event: Wright Stuff
  place: 14
Penalties:
- team: 13
  points: 20
- team: 14
  points: 20
- team: 15
  points: 20
- team: 16
  points: 20
- team: 17
  points: 20
